package com.ssj.service.conch.schoolmaster.v1.request;
import io.swagger.annotations.ApiModelProperty;

import com.ssj.bean.common.framework.core.domain.BaseRequest;

public class GroupEstimateOrderRequest extends BaseRequest {
	private static final long serialVersionUID = 1L;

    @ApiModelProperty(name = "orderType", value = "订单类型0：1对1课程订单 1：同伴作业吧督导", required = true)
    private String grade;
    
    @ApiModelProperty(name = "courseCount", value = "课次", required = true)
    private int courseCount;

	public String getGrade() {
		return grade;
	}

	public void setGrade(String grade) {
		this.grade = grade;
	}

	public int getCourseCount() {
		return courseCount;
	}

	public void setCourseCount(int courseCount) {
		this.courseCount = courseCount;
	}
}
